[SciPy-dev] I can't find howto get exp(x) or a^x in NumPy_for_Matlab_Users page

dmitrey openopt@ukr....
Thu Jun 28 13:22:29 CDT 2007


So do I, I don't want to make my package dependent on scipy only due to 
scipy.linalg.norm (of course, if numpy.linalg will be removed, I will 
use sqrt(x**2))
D

Alan G Isaac wrote:
> On Thu, 28 Jun 2007, Anne Archibald apparently wrote: 
>   
>> Can we mark numpy.fft and numpy.linalg as deprecated, 
>> then?
>>     
>
> I hope not.  I can and do ask my students to install numpy.
> I cannot yet ask most of them to install SciPy.
>
> Cheers,
> Alan Isaac
>
>
>
> _______________________________________________
> Scipy-dev mailing list
> Scipy-dev@scipy.org
> http://projects.scipy.org/mailman/listinfo/scipy-dev
>
>
>
>   



More information about the Scipy-dev mailing list